body.single-post.full-width-content .style-single {
	max-width: 750px;
	margin: 0 auto;
}

/* Prev Next Single Post */

.entry-nav {
	line-height: 140%;
}
.entry-nav .navigate-previous {
	width: 50%;
	float: left;
}
.entry-nav .navigate-next {
	width: 50%;
	float: right;
	text-align: right;
}
.entry-nav span, .entry-nav a {
	display: block;
	margin: 3px 0;
}
.entry-nav span {
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.entry-nav a {
	font-size: 0.86em;
}

/* Related Posts */

.related-posts {
	position: relative;
	margin: 1em -1% 2em -1%;
}
.related-posts .related-content {
	width: 31%;
	float: left;
	margin: 0 1%;
	text-align: center;
}
.related-posts .related-content img {
	display: block;
	width: 100%;
	height: auto;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	-webkit-backface-visibility: hidden;
}
.related-posts .related-content img:hover {
	opacity: 0.6;
}
.related-posts h3 {
	margin: 1em;
	text-transform: uppercase;
	font-size: 0.84em;
	line-height: 155%;
	display: block;
}

/* Post Signature */

.postsig {
	margin: 15px 0;
}
.postsig img {
	display: inline;
}

@media screen and (max-width: 780px) {
	.related-posts {
		margin: 1em auto;
	}
	.related-posts .related-content {
		width: 100%;
		max-width: 300px;
		float: none;
		margin: 1em auto;
	}
}
	